/* p-result
---------------------------------------------------------------------------- */
.p-result {
  padding-block: 8rem 14rem;
}

.p-result-container {
  margin-top: 4rem;
  display: grid;
  grid-template-columns: 30rem 1fr;
  gap: 2rem;
}

.p-result-related-keywords {
  margin-top: 4rem;
}

.mf-search-box .mf-search-bar .mf-search-bar_dropdown-list .mf-search-bar_dropdown-list_item {
  height: auto !important;
}

.mf-search-suggestions-non-user-input {
  font-weight: 500 !important;
}

.mf-search-results_mars-logo {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .p-result {
    padding-block: 13.3333333333vw 23.4666666667vw;
  }
  .p-result-container {
    margin-top: 5.3333333333vw;
    display: grid;
    grid-template-columns: 1fr;
    gap: 5.3333333333vw;
  }
  .p-result-container-results,
  .p-result-container-drilldown {
    width: 100%;
    max-width: 89.3333333333vw;
    margin-inline: auto;
  }
  .p-result-related-keywords {
    margin-top: 5.3333333333vw;
  }
}
